---
pt-BR:
  devise:
    confirmations:
      confirmed: O seu endereço de e-mail foi confirmado.
      send_instructions: Você receberá uma mensagem em sua caixa de entrada com instruções sobre como confirmar o seu endereço de e-mail dentro de alguns minutos. Por favor, cheque a sua pasta de spam caso não tenha recebido esta mensagem.
      send_paranoid_instructions: Se o seu endereço de e-mail já existir em nossa base de dados, você receberá uma mensagem em sua caixa de entrada com instruções sobre confirmá-lo dentro de alguns minutos. Por favor, cheque a sua pasta de spam caso não tenha recebido esta mensagem.
    failure:
      already_authenticated: A sua sessão já está aberta.
      inactive: A sua contra ainda não está ativada.
      invalid: "%{authentication_keys} ou senha inválida."
      last_attempt: Você tem apenas mais uma tentativa sobrando antes que a sua conta seja bloqueada.
      locked: A sua conta está bloqueada.
      not_found_in_database: "%{authentication_keys} ou senha inválida."
      pending: Sua conta ainda está sendo revisada.
      timeout: A sua sessão expirou. Por favor, entre novamente para continuar.
      unauthenticated: Você precisa entrar ou cadastrar-se antes de continuar.
      unconfirmed: Você precisa confirmar o seu endereço de e-mail antes de continuar.
    mailer:
      confirmation_instructions:
        action: Verificar endereço de e-mail
        action_with_app: Confirmar e voltar para %{app}
        explanation: Você criou uma conta em %{host} com esse endereço de e-mail. Você está a um clique de ativá-la. Se não foi você, por favor ignore esse e-mail.
        explanation_when_pending: Você pediu um convite para %{host} com esse endereço de email. Assim que você confirmar o seu endereço de e-mail, iremos revisar o seu pedido. Você não poderá fazer login até então. Se sua aplicação for rejeitada, seus dados serão removidos e nenhuma ação será necessária da sua parte. Se você não pediu por isso, por favor ignore esse e-mail.
        extra_html: Por favor confira também <a href="%{terms_path}">as regras da instância</a> e <a href="%{policy_path}">nossos termos de serviço</a>.
        subject: 'Mastodon: Instruções de confirmação para %{instance}'
        title: Verifique o endereço de e-mail
      email_changed:
        explanation: 'O e-mail associado à sua conta será mudado para:'
        extra: Se você não mudou seu e-mail é possível que alguém tenha conseguido acesso à sua conta. Por favor mude sua senha imediatamente ou entre em contato com um administrador da sua instância se você ficou sem acesso à sua conta.
        subject: 'Mastodon: Email alterado'
        title: Novo endereço de e-mail
      password_change:
        explanation: A senha da sua conta foi mudada.
        extra: Se você não mudou a sua senha, é possível que alguém tenha conseguido acesso à sua conta. Por favor mude sua senha imediatamente ou entre em contato com um administrador da sua instância se você ficou sem acesso à sua conta.
        subject: 'Mastodon: Senha modificada'
        title: Senha alterada
      reconfirmation_instructions:
        explanation: Confirme o seu novo endereço para mudar seu e-mail.
        extra: Se essa mudança não foi iniciada por você, por favor ignore esse e-mail. O endereço de e-mail para essa conta do Mastodon não irá mudar até que você acesse o link acima.
        subject: 'Mastodon: Confirmar emai para %{instance}'
        title: Verificar o endereço de e-mail
      reset_password_instructions:
        action: Mudar a senha
        explanation: Você pediu uma nova senha para sua conta.
        extra: Se você não fez esse pedido, por favor ignore esse e-mail. Sua senha não irá mudar até que você acesse o link acima e crie uma nova.
        subject: 'Mastodon: Instruções para mudança de senha'
        title: Redefinir a senha
      unlock_instructions:
        subject: 'Mastodon: Instruções de desbloqueio'
    omniauth_callbacks:
      failure: Não foi possível autenticá-lo como %{kind} porque "%{reason}".
      success: Autenticado com sucesso como %{kind}.
    passwords:
      no_token: Você não pode acessar esta página se não tiver vindo de uma mensagem de mudança de senha. Se este for o caso, por favor verifique se a URL utilizada está completa.
      send_instructions: Se o seu endereço de e-mail já estiver cadastrado em nossa base de dados, você receberá uma mensagem com um link para realizar a mudança de senha em alguns minutos. Por favor, cheque a sua pasta de spam caso não tenha recebido esta mensagem.
      send_paranoid_instructions: Se o seu endereço de e-mail já estiver cadastrado em nossa base de dados, você receberá uma mensagem com um link para realizar a mudança de senha em alguns minutos. Por favor, cheque a sua pasta de spam caso não tenha recebido esta mensagem.
      updated: A sua senha foi alterada. A sua sessão está aberta.
      updated_not_active: A sua senha foi alterada.
    registrations:
      destroyed: Adeus! A sua conta foi cancelada. Esperamos vê-lo em breve.
      signed_up: Bem vindo! A sua conta foi registrada com sucesso.
      signed_up_but_inactive: A sua conta foi registrada. No entanto, não abrimos a sua sessão porque a sua conta ainda não foi ativada.
      signed_up_but_locked: A sua conta foi registrada. No entanto, não abrimos a sua sessão porque a sua conta está bloqueada.
      signed_up_but_pending: Uma mensagem com um link de confirmação foi enviada ao seu endereço de e-mail. Depois que você clicar no link, revisaremos seu pedido. Você será notificado se seu pedido for aprovado.
      signed_up_but_unconfirmed: Uma mensagem com um link de confirmação foi enviada para o seu endereço de e-mail. Por favor, siga o link para ativar a sua conta e, caso não tenha recebido esta mensagem, cheque a sua pasta de spam.
      update_needs_confirmation: Você mudou o seu endereço de e-mail ou a sua senha, mas é necessário confirmar a mudança. Por favor siga o link que foi enviado para o seu novo endereço de e-mail e, caso não tenha recebido esta mensagem, cheque a sua pasta de spam.
      updated: A sua conta foi alterada com sucesso.
    sessions:
      already_signed_out: Sessão encerrada.
      signed_in: Sessão iniciada.
      signed_out: Sessão encerrada.
    unlocks:
      send_instructions: Você receberá uma mensagem com instruções para desbloquear a sua conta em alguns instantes. Por favor, cheque a sua pasta de spam caso não tenha recebido esta mensagem.
      send_paranoid_instructions: Se a sua conta já existe, você receberá uma mensagem com instruções para desbloquear a sua conta em alguns instantes. Por favor, cheque a sua pasta de spam caso não tenha recebido esta mensagem.
      unlocked: A sua conta foi desbloqueada com sucesso. Por favor inicie sessão para continuar.
  errors:
    messages:
      already_confirmed: já foi confirmado, por favor tente iniciar sessão
      confirmation_period_expired: precisa ser confirmada em até %{period}, por favor, solicite novo link de confirmação
      expired: expirou, por favor solicite uma nova
      not_found: não encontrado
      not_locked: não está bloqueada
      not_saved:
        one: '1 erro impediu este %{resource} de ser salvo(a):'
        other: "%{count} erros impediram este %{resource} de ser salvo(a):"
